Mono.Debugger.Soft 0.0.0.0 System.Object Request receiving a specific type of event.
- Field
  0.0.0.0
  System.Collections.Generic.IList<Mono.Debugger.Soft.AssemblyMirror> To be added. To be added.
- Property
  0.0.0.0
  System.Collections.Generic.IList<Mono.Debugger.Soft.AssemblyMirror> To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Field
  0.0.0.0
  System.Boolean To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added. To be added. To be added.
- Field
  0.0.0.0
  System.Int32 To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.SuspendPolicy To be added. To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.ThreadMirror To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.ThreadMirror To be added. To be added. To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.VirtualMachine To be added. To be added.